/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/homepage01.gif) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666
	line-height: 16px
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: left;
	color: #5A5A5A;
	line-height: 16px;
}

.text1 {
	letter-spacing: -1px;
	font-size: 28px;
	font-weight: normal;
	color: #1E4009;
}

.text2 {
	font-size: 13px;
	font-weight: normal;
	color: #779F49;
}

.text3 {
	font-size: 11px;
	color: #ba8748;
}

.text4 {
	letter-spacing: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #0077BE;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.text5 {
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: normal;
	color: #779F49;
}

.text6 {
	font-size: 18px;
	font-weight: normal;
	color: #779F49;
}

.text7 {
	color: #939393;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.text8 {
	text-align: right;
}

.text9 {
	text-align: center;
	font-size: 10px;
	color: #7D7D7D;
}

/** LISTS */

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: 18px;
}

.list1 li {
	padding-left: 11px;
	background: url(images/homepage14.gif) no-repeat left center;
}

/** LINKS */

a {
	color: #006699;
}

a:hover {
	text-decoration: none;
	color: #29668C;
}

.link1 {
	text-align: center;
	text-decoration: none;
	color: #5F5F5F;
}

.link1:hover {
	text-decoration: none;
}

.link2 {
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #747474;
}

.link3 {
	padding-left: 10px;
	background: url(images/homepage13.gif) no-repeat left center;
}

.link4 {
	text-decoration: none;
	color: #FFFFFF;
}

.link4:hover {
	text-decoration: underline;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
	background-image: url(images/menu08.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg2 { background: url(images/homepage10.gif) repeat-x left bottom; }
.bg3 { background: url(images/homepage03.gif) repeat-y left top; }
.bg4 { background: url(images/homepage17.gif) repeat-y left top; }
.bg5 { background: url(images/homepage18.gif) no-repeat left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}
.mainmenu {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


hr { display: none; }

.hr1 {
	height: 1px;
}
.bullets {
	list-style-type: circle;
	margin-top: 8px;
}
